Scrum - User story #1133

Redmine 3.2 compatibility
2016-02-16 13:08 - Bjorn Mittmann

Status: Rejected
Priority: High
Category: General

Target version:
Blocked: No Alone:

Description

Please provide Redmine 3.2 support. | know this great plugin from a lower Redmine version of one of our clients and told our it
service to install it on Redmine 3.2, but there appears an error (500) nearly at all sites. so they uninstalled it. Now | am looking for an
alternative plugin, but my favorit is yours.

When can | expect Redmine 3.2 compatibility?

Thank you!

History

#1 - 2016-02-16 13:12 - Emilio Gonzalez Montaha

- Category set to General

Yes sure. The plugin will be updated (if needed) shortly to support any recient Redmine version.

#2 - 2016-02-16 13:17 - Bjérn Mittmann

Thank you for that quick response. Redmine 3.2 - As soon as possible will be great :-)

#3 - 2016-02-16 23:26 - Emilio Gonzalez Montaina

- Status changed from New to Rejected

I've checked this plugin latest released version (v0.13.1) is compatible with Redmine 3.2.0-stable.
Provide more details (about plugin version + other plugins versions) & logs of the errors.

#4 - 2016-02-17 10:53 - Bjérn Mittmann

Ok, I try out latest version v0.13.2.

| donwloaded v0.13.0, because on https://www.redmine.org/plugins/scrum-plugin and https://redmine.ociotec.com/projects/redmine-plugin-scrum it is
latest.

Thank you
